Subject: Re: [6lowpan] revised new new charter text

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 1 Jul 2008 18:08:29 +0200

Hi Mark and all

I concur with Carl on this all the way through. What does it take now to
move forward with this charter?

Pascal

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On
Behalf Of carl williams
>Sent: mardi 24 juin 2008 00:21
>To: Mark Townsley (townsley); 'Carsten Bormann'
>Cc: '6lowpan'
>Subject: Re: [6lowpan] revised new new charter text
>
>
>
>Hi Mark and Carsten,
>
>    I agree with the current charter.  There was an item that Geoff
Mulligan
>presented on mobility and sensors at the last IETF 6lowpan meeting.  It
is
>not a priority currently but will be in the future.  So it is good that
>while the working group keeps on track with current work items that we
may
>continue to discuss the subject that Geoff raised at the last meeting
if
>time permits (and we continue to make progress on current agenda
items).
>
>   I agree with your proposal for discussing work and thanks for the
hard
>work on the getting a new charter.
>
>  Carl
>
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On
Behalf
>Of Mark Townsley
>Sent: Thursday, June 19, 2008 8:02 AM
>To: Carsten Bormann
>Cc: 6lowpan
>Subject: Re: [6lowpan] revised new new charter text
>
>Carsten Bormann wrote:
>> On Jun 19 2008, at 15:00, Pascal Thubert (pthubert) wrote:
>>
>>
>>> The way the charter is worded we can do nothing on these issues
>>> because
>>> we are not chartered to and that would be distraction to the
chartered
>>> items.
>>>
>As long as they are not a distraction, then you can work on whatever
you
>would like :-)
>
>In the past (2 or 3 years ago?) I did slap a mandate on this group to
>stop talking about unchartered work before the most basic deliverables
>were achieved. That time has passed, and the floodgates are open again.
>Please contribute and do work on whatever you think is important. I'd
>like to take the current charter to the IESG as is if there is
consensus
>to do so, keeping in mind that as long as you stay on track as a WG,
and
>as long as the discussion of unchartered work isn't seemingly holding
up
>progress on chartered work, you can discuss and work on whatever you
>wish on this list and in the WG meetings.
>
>Thanks,
>
>- Mark
>> Pascal,
>>
>> this is not the way we want to work here -- the charter items are the
>> ones we *promise* to deliver; but we do have a maintenance item in
>> there, and we can use that to build problem statements and even
>> solutions.
>>
>> In other words, I would look forward to a session slot in Dublin
where
>> we can make progress on this.
>> But I don't want to hold up the charter now.
>>
>> Gruesse, Carsten
>>
>> _______________________________________________
>> 6lowpan mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/6lowpan
>>
>>
>
>_______________________________________________
>6lowpan mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/6lowpan
>
>_______________________________________________
>6lowpan mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/6lowpan
_______________________________________________
6lowpan mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/6lowpan